@charset "UTF-8";

/*----------------------------------------------
  base
------------------------------------------------*/
.event {
  background: #EEFBFF;
}

@media screen and (max-width: 500px) {
  br {
    display: none;
  }

  p {
    line-height: 25px !important;
  }
}

/*----------------------------------------------
  top
------------------------------------------------*/
.event-top {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: calc(100vh - 60px);
  background-image: url(../img/event/topbg.jpg);
  background-size: cover;
  background-position: center;
  margin: 60px 0 0;
}

.top-text {
  max-width: 750px;
  display: flex;
  flex-direction: column;
  align-items: left;
  margin-left: 5%;
}

.top-text svg {
  width: 60%;
  height: auto;
}

.top-text-h2 {
  padding-bottom: 20px;
  margin: 20px 0;
  border-bottom: solid 3px #003A70;
  color: #003A70;
  font-size: 70px;
  font-weight: 900;
  text-shadow: 0 0 3px #fff, 0 0 6px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff, 0 0 30px #fff;
}

.top-text-p {
  color: #003A70;
  font-size: 24px;
  font-weight: 900;
  text-shadow: 0 0 3px #fff, 0 0 6px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff, 0 0 30px #fff;
}

@media screen and (max-width: 768px) {
  .event-top {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-position: center;
  }

  .top-text {
    max-width: 750px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
  }

  .top-text-p {
    font-size: 3.2vw !important;
    text-align: center;
  }

}

@media screen and (max-width: 500px) {
  .event-top {
    max-height: 500px;
  }

}

@media screen and (max-width: 768px) {
  .event_inner_h2 {
    font-size: 4.2vw !important;
    letter-spacing: 1px !important;
  }
}


/*----------------------------------------------
s1
------------------------------------------------*/
.event_s1 {
  padding: 100px 0;
  background: #fff;
  text-align: center;
}

.event_s1>p:nth-of-type(1)>span,
.event_s1>p:nth-of-type(3)>span {
  display: block;
  padding: 20px 30px;
  font-weight: 900;
  color: #222;
  font-size: 20px;
  line-height: 50px;
}

.event_s1>.event_s1_image {
  width: min(85vw, 900px);
  margin: 50px auto;
  padding: 30px;
  background: #F6F6F6;
  border-radius: 20px;
}

.event_s1>.event_s1_image>img {
  max-width: 400px;
  width: 80%;
  margin-bottom: 10px;
}

.event_s1>.event_s1_image>p:nth-of-type(1)>span {
  position: relative;
  display: block;
  max-width: 600px;
  margin: 0 auto;
  padding: 10px;
  border-radius: 200px;
  background: #003A70;
  font-size: min(3.5vw, 24px) !important;
  font-weight: bold;
  color: #fff;
}

.event_s1>.event_s1_image>p:nth-of-type(2)>span {
  display: block;
  margin: 10px 0 0;
  font-size: min(3.5vw, 20px);
  font-weight: 900;
}

.event_image_p::before {
  content: "";
  position: absolute;
  width: 40px;
  height: 20px;
  background: #003A70;
  top: -18px;
  left: 0;
  right: 0;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  margin: auto;
}

.event_s1_strong {
  max-width: 630px;
  width: 85%;
  margin: 70px auto 0;
  font-size: min(3vw, 24px) !important;
  font-weight: 900;
  line-height: 50px;
  position: relative;
}

.event_s1_strong::after,
.event_s1_strong::before {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  top: -5px;
  right: -30px;
  background-image: url(../img/event/accent.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.event_s1_strong::before {
  transform: rotate(255deg);
  left: -30px;
}


.event_s1_strong .event_s1_strong {
  margin: 20px auto 0;
}

@media screen and (max-width: 500px) {

  .event_s1_strong::after,
  .event_s1_strong::before {
    content: "";
    width: 20px;
    height: 20px;
    top: -10px;
    right: -20px;
  }

  .event_s1_strong::before {
    left: -20px;
  }

  .event_s1>p:nth-of-type(1)>span,
  .event_s1>p:nth-of-type(3)>span {
    text-align: left;
    font-size: 3.2vw !important;
    line-height: 30px !important;
  }

  .event_s1_strong {
    font-size: 3.2vw !important;
    line-height: 30px !important;
  }
}

/*----------------------------------------------
s2
------------------------------------------------*/
.event-s2>h2>span {
  display: block;
  margin: 50px 0 30px;
  font-size: 30px;
  text-align: center;
  font-weight: 900;
}

.event-s2>.event-s2-box {
  width: min(90vw, 1000px);
  margin: 0 auto;
  padding: 30px 50px;
  background: #fff;
  border-radius: 20px;
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 70px;
  align-items: center;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
}

.event-s2>.event-s2-box>img {
  max-width: 250px;
}

.event-s2>.event-s2-box>ul>li {
  font-size: 18px;
  margin: 15px 0;
  display: flex;
}

.event-s2>.event-s2-box>ul>li::before {
  content: "▶";
  color: #003A70;
  display: inline-block;
  margin: 0 10px 0 0;
}


@media screen and (max-width: 1000px) {
  .event-s2>.event-s2-box>ul>li {
    font-size: min(3.5vw, 18px);
  }

  .event-s2>.event-s2-box {
    padding: 30px;
    gap: 50px;
    align-items: center;
  }
}

@media screen and (max-width: 768px) {
  .event-s2>.event-s2-box {
    grid-template-columns: 1fr;
    justify-items: center;
    padding: 30px;
  }
}

/*----------------------------------------------
s3-s9
------------------------------------------------*/
.event_item {
  padding: 100px 0 0;
  width: min(90vw, 1000px);
  margin: 0 auto;
}

.event_inner_h2 {
  background: #003A70;
  margin: 0 auto;
  padding: 10px 20px;
  border-radius: 50px;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
  letter-spacing: 3px;
}

.event_item>p {
  text-align: center;
  margin: 50px 0;
  line-height: 30px;
  padding: 0 10px;
}

.event_item_bg {
  margin: 50px auto 0;
  padding: 50px;
  background: #fff;
  border-radius: 10px;
  text-align: left;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.16);
}

.event_item_h3 {
  border-bottom: solid 1px #b7b7b7;
  font-size: 24px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.event_item_bg p {
  line-height: 30px;
}

.event_item_button {
  display: block;
  max-width: 400px;
  margin: 0 auto;
  padding: 10px;
  border-radius: 200px;
  font-size: min(3.5vw, 20px);
  text-align: center;
  font-weight: 900;
  color: #fff;
  background: #003A70;
  transition: 0.3s ease;
}

.itemlink_button {
  display: block;
  max-width: 300px;
  margin: 20px auto 30px;
  padding: 10px;
  border: solid 2px #003A70;
  border-radius: 200px;
  font-size: min(3.5vw, 16px);
  text-align: center;
  font-weight: 900;
  color: #003A70;
  background-color: #fff;
  transition: 0.3s ease;
}

.event_item_button:hover {
  opacity: 0.7;
}

.itemlink_button:hover {
  opacity: 0.7;
}

.event_item_img {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin: 20px 0 0;
}

.event_item_caption {
  color: #666;
  margin-bottom: 30px;
}

.event_item_bag {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}

.event_item_bag img {
  width: 120px;
}

.event_item_bag p {
  font-size: 14px;
}

.event_item_bag a {
  padding: 2px 40px;
  border-radius: 5px;
  background: #E8FAFF
}


.event_item_mark {
  margin-top: 30px;
}

.event_item_caption.center {
  text-align: center;
}

.event_item_bg>ul>li {
  display: inline-block;
  margin: 5px 20px 5px 0;
}

.event_item_bg>ul>li>a {
  display: inline-block;
  padding: 5px 40px;
  border-radius: 5px;
  background: #E8FAFF;
}


/*マーカー*/
.co-box-p .marker {
  line-height: 1.2;
}

.co-box-p .marker span {
  background: linear-gradient(transparent 60%, #ff0 40%);
}

@media screen and (max-width: 500px) {
  .event_item_bg {
    padding: 30px;
  }

  .event_item>p {
    text-align: left;
    margin: 30px 0;
  }

  .event_item_img {
    display: flex;
    flex-direction: column;
  }

  .event_item_bg>ul>li>a {
    display: block;
    padding: 5px 40px;
    border-radius: 5px;
    background: #E8FAFF;
    font-size: 14px;
  }

  .event_item_caption.center {
    text-align: left;
  }

  .event_item_bg>ul>li {
    display: block;
    margin: 10px 0;
    text-align: center;
  }

  .event_item_bag {
    flex-direction: column;
  }
}


/*----------------------------------------------
  s6
------------------------------------------------*/
.event_item_table {
  max-width: 900px;
  margin: auto;
  margin-top: 30px;
}

.event_item_table table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}

.event_item_table th,
.event_item_table td {
  border: 1px solid #ccc;
  padding: 12px;
  font-size: 14px;
  text-align: left;
  word-wrap: break-word;
}

.event_item_table th {
  background: #f4f4f4;
}

.desktop-table>thead>tr>th:first-of-type,
.desktop-table>tbody>tr>td:first-of-type {
  width: 150px;
  text-align: center;
}

.desktop-table>thead>tr>th,
.tab-content>table>thead>tr>th {
  border: none;
  background: #fff;
}

.tab-content>table>tbody>tr>td:first-of-type,
.desktop-table>tbody>tr>td:first-of-type {
  background: #f4f4f4;
}

.desktop-table>thead>tr>th {
  text-align: center;
}

/* スマホ用タブ切り替え */
.tab-content,
.tab-content.active {
  display: none;
}

.tab-buttons {
  display: none;
}

.tab-buttons button {
  padding: 10px 20px;
  margin-right: 10px;
  border: none;
  background: #ccc;
  cursor: pointer;
}

.tab-buttons button.active {
  background: #666;
  color: #fff;
}

.tab-content {
  display: none;
}


/* スマホ用表示切替 */
@media (max-width: 768px) {
  .tab-content.active {
    display: block;
  }

  .desktop-table {
    display: none;
  }

  .tab-buttons {
    display: flex;
  }

  .tab-content>table>thead>tr>th:first-of-type {
    width: 30%;
  }

  .tab-content td {
    display: block;
  }

}

/*----------------------------------------------
  s10
------------------------------------------------*/
.event_total {
  text-align: center;
  margin: 100px 0 0;
}

.event_total>img {
  display: block;
  margin: 0 auto;
  max-width: 500px;
  width: 85%;
}

.event_total_p {
  margin: 50px 0;
  font-size: 20px;
  padding: 0 30px;
}

@media screen and (max-width: 500px) {
  .event_total {
    text-align: left;
  }

  .event_total_p.last {
    text-align: center;
  }
}

/*----------------------------------------------
  s11
------------------------------------------------*/
.event_s11 {
  text-align: center;
}

.event_s11>h4>span {
  display: block;
  font-size: 2.074rem;
  font-weight: bold;
  text-align: center;
  color: #003A70;
}

.toollistbox p:nth-of-type(1) span {
  border-bottom: solid 1px #003A70;
  color: #003A70;
}

.slick-dots .slick-active button {
  background: #003A70 !important;
}

button.return2 {
  background-color: #003A70;
}

.custom-arrow {
    background: #003A70;
}
